/* struktura stranky */
html, body {margin: 0; padding: 0; border: 0;}

body {color: #000; background: #10165E; font-family: Arial, Verdana, sans-serif; 
      font-size: 12px;text-align: left;
      margin:0px; /* okraj od prohlizece*/}

.clear { clear: both; }
a {text-decoration:none;}

.rozcesti {text-align:center;}


.wrapper {margin: 0; 
          width: 1000px;    /*780px*/
          text-align: left; background: #fff; 
          border: 2px solid #10165E; 
	   background: url("../obrazky/pozadi.jpg") repeat-y;
          }
* html .wrapper {
width: 1002px; 
w\idth: 1002px;     /*dolni cast IE*/
}

.outer {
border-left: 166px solid #2C367B;  border-right: 221px solid #061157;
}

.inner {
margin-left: -2px; /*** This fixes a small overlap problem in IE6. ***/
width: 611px;
/*border-left:1px solid #061157;*/
/*border-top:1px solid #e0e0e0;*/
}
* html .inner { 
width: 305px;
}

.float-wrap {
float: left;
width: 781px;
margin-left: -166px;
}


/* leva strana */
.left {
float: left;
width: 166px;
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
}

.left .menu_blok {display:block;float:left;width:166px;height:auto;background:url('../obrazky/04.jpg') no-repeat #2D387C;}
.left .menu{float:left;width:156px;height:auto;padding:0 5px 0 5px;}
.left .menu a{color:#F7941D;text-decoration:none;}
.left .menu a:hover{color:#FCC075;} 
.left .menu .vyber{color:#FCC075;text-decoration:none;}
.left .menu .cara-hor{border-top:1px solid #3d4da3;margin-top:2px;}
.left .menu p.polozka-text{
float:left;
background:url('../obrazky/menu-bod.jpg') center left no-repeat;
margin:3px 0 0 5px;
padding:4px 0 0 25px;
color:#FCC075;
font-weight:bold;
font-size:13px;
}
.left .menu div.polozka-pozadi{
width:132px;
height:27px;
background:url(../obrazky/menu-leve.jpg);
margin:2px 0 0 2px;
}
.left .menu div.menu-okraj{
border-left:1px solid #3d4da3;
margin:0 0 0 10px;
/*color:#F7941D;*/
}

.left .blok{
display:block;
float:left;
width:166px;height:auto;
background:#2D387C;}

.left .blok form {margin:0 0 0 5px;}
.left .blok form .text-popis-pole{
  float:left;
  font-weight:bold;
  font-size:13px;
}  

.left .blok form .blok-check{
margin:12px 0 15px 0; 
color:white;
}

.left .blok .news-pozadi
{
  width:155px;
  height:139px;
  background:url('../obrazky/blok-news.jpg') no-repeat;
}

/* konec leva strana */



/* barvy textu */
.text-color1 {color:#F7941D;}


/* formulare - input*/
.btn_search{
width:95px;
height:20px;
background:url('../obrazky/btn_form1.gif') no-repeat;
border:none;
color:#F7941D;
font-size:12px;
font-weight:bold;
padding-top:2px;
padding-left:12px;
cursor:pointer;
cursor:hand;
}
form .btn_news{
background:url('../obrazky/btn_news.jpg') no-repeat;
color:#E2AD61;
border:0;
width:90px;
height:26px;
padding-right:12px;
text-align:right;
}
form .input_search{
width:150px;
background:#C1BFBF;
border:1px solid black;
}


/* table  */
table .kalendar{
color:white;font-size:11px;font-weight:normal;
}
.kalendar td{
border-bottom:1px solid #003399;
width:22px;
text-align:right;
color:#99ccff;
}
.kalendar td.barva_cervena{
color:#ff6600;
}
.kalendar td.pozadi_aktivni{
width:14px;
height:14px;
background: url('../obrazky/circle_calendar.gif') no-repeat;
color:white;
}

/*   */


/* prava strana */
.right {
float: right; 
width:0px;
margin-left:-5px; 
border-left:1px solid #061157;
min-height:1900px;
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
}

* html .right {
margin: 0 -219px 0 0;
}

.right .menu {float:left;margin-left:5px;width:206px;height:auto;background:url('../obrazky/pozadi_menu_prava1.jpg') no-repeat #354178;font-size:13px; font-weight:bold;}
.right .menu a{color:#FA7E04;text-decoration:none;}
.right .menu a:hover{color:#FCC075;} 
.right .menu .vyber{color:#FCC075;text-decoration:none;}
.right .dalsi{float:left;width:206px;height:auto;font-size:13px; font-weight:bold;}
.right .dalsi a{color:#FA7E04;text-decoration:none;}
.right .dalsi a:hover{color:#FCC075;}
.right .dalsi .vyber{color:#FCC075;text-decoration:none;}

/* konec prava strana */
/* stred */
.center {
float: right;
width: 615px;
}

/* obsahy poli */
.center .blok-telo {
    float:left;
    width:595px;height:auto;
    background:#24317E;
    margin:0;}
*>.center .blok-telo {
width:595px;
}    
/* cara na levem okraji */
.center .blok-telo .levy-okraj {
    float:left;
    border-left:1px solid #3D4891;
    margin-left:3px;
    width:588px;
}
/* horizontalni oddeleni nadpisu */
.center .blok-telo .oddelovac, .center .blok-telo .oddelovac_dolni,
.center .blok-telo .oddelovac_horni,
.center .blok-telo .oddelovac_horni_orange{
    float:left;
    width:580px;
    border-top:1px solid #3D4891;
    border-bottom:1px solid #3D4891;
    color:#EDEEF4;
    font-size:14px;
    padding:5px 0 5px 0;
    /*background:#000066;*/
}
.center .blok-telo .oddelovac_dolni{
border-top:none;
}
.center .blok-telo .oddelovac_horni{
border-bottom:0px;
padding:5px 5px 0 8px;
margin:0;
width:552px;
}
.center .blok-telo .oddelovac_horni_orange{
border-bottom:0px;
border-top:1px solid #D96B00;
margin-left:5px;
width:565px;
}
.back_sluzby{background:#000066;}
.text-vcenter{
height:29px;vertical-align:middle;color:white;
}

.center .blok-telo h2
{
   color:#fff;
   font-size:14px;
   font-weight:bold;
   margin:0;
   background: url('../obrazky/sipka2.gif') left center no-repeat;
   padding:0 0 0 15px;
}



.center .blok-telo .oddelovac h3
{
   color:#FA7E04;
   font-size:14px;
   font-weight:bold;
   margin:0;
   padding:0 0 0 8px;
}
.center .blok-telo p{
    /*padding:8px 8px 0 8px;*/ 
    padding:0 0 4px 8px;
    margin:0;
    color:white; 
    font-size:12px; 
    }
.center .blok-telo .text_s_obrazkem {float:left;width:410px;}
.center .blok-telo .text_bez_obrazku {float:left;}

.center .blok-telo .vice {width:570px;text-align:right; font-size:12px;}
.center .blok-telo .vice a {color:#FA7E04;}
.center .blok-telo .cara{
  margin-left:160px;
  width:260px;height:1px;
  font-size:1px;
  border-bottom:1px solid #B45A01;
}

.center .blok-telo .clanek_paticka {float:left;
width:570px;text-align:right;font-weight:normal; 
font-style:italic;font-size:12px;color:#F1F8FA;
padding-bottom:2px;}

.center .blok-telo .oddelovac h4
{
  margin-left:30px;
  background:url(../obrazky/sipka.gif) left center no-repeat;
  padding-right:5px; 
  padding-left:95px;
  margin:0;
  font-size:15px;color:#E5E5EC;
}

/*  blok nejnovejsi  */
.center .nejnovejsi{
  float: left;
  width: 301px;
  height: auto; 
}

  /*    nejnovejsi - forum */        
.center .horni-lista{
  float:left;
  width:301px;height:14px;
  background:url(../obrazky/ram-blok-prispevky1.jpg) no-repeat;
  margin:0;
}
.center .telo, 
/*.center .telo-poradna*/
{  
  float:left;
  width:301px; 
  /*_height: 265px;*/
  height:285px;
  background:url(../obrazky/ram-blok-prispevky2.gif) repeat-y;
  margin:0;
  padding:0 0 0 5px;
}  
/*.center .nejnovejsi .telo-poradna{
  height:260px;
}*/
.center .dolni-lista{
  float:left;
  width:295px;height:14px;
  background:url(../obrazky/ram-blok-prispevky3.jpg) no-repeat;
  margin:0;
}
/*     */
/*    nejnovejsi - poradna */        
.center .nejnovejsi .nadpis_poradna
{
  float:left;
  width:223px;height:23px;
  background:url('../obrazky/nadpis-blok.gif') no-repeat; 
  margin:0 0 0 6px;
}
.center .nejnovejsi .nadpis_poradna p{
  padding: 4px 0 0 10px;
  margin: 0;
  font-size:14px;
  font-weight:bold;
  color:white;
}
.center .nejnovejsi .horni-lista-poradna{
  float:left;
  width:301px;height:15px;
  background:url('../obrazky/ram-blok-dotazy1.jpg') no-repeat;
  margin:0 0 0 6px;
}

.center .nejnovejsi .telo-poradna{
width:301px;
background:url('../obrazky/pruh-poradna.jpg') repeat-y;
height:auto;
min-height:270px;
margin:0 0 0 6px;
_margin:0 0 0 12px;
}

.center .nejnovejsi .telo p {
  padding:0;
  margin:0;
}
/*.center .blok-telo .nejnovejsi .nadpis{
  float:left;
  width:223px;height:23px;
  background:url(../obrazky/nadpis-blok1.gif);
  margin:0 0 0 2px;color:white;font-size:14px;font-weight:bold;
}*/
/*                 */

.center .blok-telo table {color:#99ccff;font-size:12px;}
.center .blok-telo table td {vertical-align:top;}
.center .blok-telo table th {font-size:14px;}

.center .blok-telo .foto {
    float:right;
    margin:15px 2px 3px 2px;
    width:140px;
    text-align:center;
    border-top:1px solid #3D4891;
    border-bottom:1px solid #3D4891;
    }
.center .blok-telo .foto.popis{
    width:140px;height:20px;
    color:white;font-size:12px;    
}    

/* barvy textu clanku */
.center .blok-telo .text_popis_1 {
    color:#f1f1f1;
    padding: 0 5px 0 5px;
    font-size:12px;
}
.center .blok-telo .text_popis_1 p{
  padding:0;
  color:#f1f1f1;
}
.center .blok-telo .text_popis_2 {
    color:#F9F3BF;
    padding: 0 5px 0 5px;
    font-size:12px;
    /*color:#BCD4D8;*/ 
}
.center .blok-telo .text_popis_2 p{
  padding:0;
  color:#F9F3BF;
}

/***************/

.center .pozadi_astr_reg {float:left;width:615px;height:230px;background:url(../obrazky/05.jpg) no-repeat;}
.center .blok-astrolog{float:left;width:234px; height:auto;padding:0 5px 0 0;font-size:12px;}
.center .blok-astrolog img {float:left;margin:0;}
.center .blok-astrolog-nadpis {background:url('../obrazky/blok-astrolog1.gif') no-repeat;width:234px;height:26px;
                              text-align:center;}
.center .blok-astrolog-nadpis h4 {color:#FA7E04; font-size:14px; font-weight:bold; padding:0; margin:5px 0 0 0;}
.center .blok-astrolog .info{width:234px;height:200px;background:url('../obrazky/blok-astrolog2.gif') repeat-y #061E86;}
.center .blok-astrolog .info .astrolog-1 {float:right; padding:0 5px 0 5px;width:167px; height:90px;background:url('../obrazky/ram-astrolog1.jpg') no-repeat;}
.center .blok-astrolog .info .astrolog-1 .jmeno {float:right;font-weight:bold;background:#1D406B;color:#EAECFA;margin:2px 4px;padding:0 8px 0 8px;}
/*.center .blok-astrolog .info .astrolog-2 {float:left;margin:0 0 0 2px;width:167px; height:78px;background:url('../obrazky/ram-astrolog2.jpg') no-repeat;}*/
.center .blok-astrolog .info .astrolog-2 {float:left;margin:0 0 0 3px;width:167px; height:90px;background:url('../obrazky/ram-astrolog1.jpg') no-repeat;}
.center .blok-astrolog .info .astrolog-2 .jmeno {float:left;font-weight:bold;background:#1D406B;color:#EAECFA;padding:0 8px 0 8px;margin:2px 3px;}
.center .blok-astrolog table {color:#EAEDFC; font-size:11px;font-weight:normal;margin:5px 0 0 0;}
.center .blok-astrolog a {font-weight:bold; color:white;text-decoration:none;}
.center .blok-astrolog a:hover{color:#FCC075;}

.center .blok-normal {float:left;width:300px;}


.center h3 {margin:4px 0 6px 8px;color:#FA7E04;font-size:14px;}

.center .blok-nadpis, .center .blok-nadpis1, 
.center .blok-nadpis6,
.center .blok-nadpis2,
.center .blok-nadpis3, .center .blok-nadpis4, .center .blok-nadpis5,
.center .blok-nadpis-aktivni
 {
  float:left;
  width:180px;height:23px;
  background:url('../obrazky/nadpis-blok3.gif');
  margin:0;color:#e0e0e0;font-size:14px;font-weight:bold;}
.center .blok-nadpis1 {
  background:url('../obrazky/nadpis-blok4.gif');
  }
.center .blok-nadpis6 {
  background:url('../obrazky/nadpis-blok6.jpg');
  }

.center .blok-nadpis2 {
  width:301px;
  background:url('../obrazky/nadpis-blok1.jpg') no-repeat;
}
.center .blok-nadpis4 {
  width:301px;
  background:url('../obrazky/nadpis-blok.gif') no-repeat;
}
.center .blok-nadpis5 {
  width:301px;
  background:url('../obrazky/nadpis-blok5.gif') no-repeat;
}

.center .blok-nadpis3 {
  width:223px;
  background:url('../obrazky/nadpis-blok2.gif');
}
.center .blok-nadpis-aktivni {
  background:url('../obrazky/nadpis-blok-aktivni.gif');
  }
.center .blok-nadpis-aktivni a {color:#b0b0b0;}
.center .blok-nadpis a {color:white;}

.center .blok-nadpis p, .center .blok-nadpis1 p, .center .blok-nadpis-aktivni p,
.center .blok-nadpis2 p, .center .blok-nadpis4 p, .center .blok-nadpis5 p,
.center .blok-nadpis6 p {margin:4px 0 0 10px;}

/* blok na polovinu stredni casti */
.center .blok-lista_h_pul_dark{
float:left;
width:301px;height:14px;
background:url('../obrazky/ram-blok-novinky1.gif') no-repeat;
}
.center .blok-lista_h_pul {
float:left;
width:301px;height:14px;
background:url('../obrazky/ram-blok-akce1.gif') no-repeat #09528C;}

.center .blok-lista_h_pul_orange_dark {
float:left;
width:301px;height:14px;
background:url('../obrazky/ram-blok-soutez1.jpg') no-repeat #AD5702;}

.center .blok-lista_h_pul_orange{ 
float:left;
width:295px;height:14px;
background:url('../obrazky/ram-blok-anketa1.jpg') no-repeat #F09F05;
}

.center .blok-telo_pul_dark, .center .blok-telo_pul, 
.center .blok-telo_pul_orange, .center .blok-telo_pul_orange1{
float:left;
width:295px;height:auto;
background:#24317E;
}
.center .blok-telo_pul 
{background:#09528C;}
.center .blok-telo_pul_orange 
{background:#D1740D;}
.center .blok-telo_pul_orange1 
{background:#F09F05;}
.center .blok-telo_pul_orange p {padding:0 8px 0 8px;}

.center .form_soutez {color:#DAF0FC;padding:0; margin:0;}
.center .form_soutez .radio {background:none; border:0;}

/*blok pro registraci a odregistraci*/
.center .blok-registrace {
float:right;
width:380x;height:117px;
padding:0 12px 0 0; 
margin:130px 0 0 0;
}

.center .blok-registrace-pozadi {
background:url('../obrazky/blok-prihlaseni.jpg') no-repeat;
width:360px;height:117px;}

.center .blok-registrace-zamek, .center .blok-registrace-zamek1 {
float:left;
margin:5px 0 0 5px;
padding:7px 0 0 30px;
width:150px;
height:27px;
background:url('../obrazky/registrace.gif') no-repeat;
color:silver;
font-weight:bold;
font-size:13px;
}
/*
* .center .blok-registrace-zamek,* .center .blok-registrace-zamek1 {
margin:47px 0 0 8px;
}*/

.center .blok-registrace-zamek1 {
float:left;
background:url('../obrazky/registrace1.gif') no-repeat;
}
.center .blok-registrace-form {
float:left;
margin:0 0 0 5px;
color:silver;
font-weight:bold;
width:350px;
}
.center .blok-registrace-form a {
color:#E2AD61;
font-weight:normal;}
.center .blok-registrace-prihlaseny{ 
width:155px;
color:#e0e0e0;
font-weight:bold;
background:#666699;
padding:0 12px 0 2px;
}


.center form .btn,.center form .btn_s, .center .form_soutez .btn_anketa,
.center a.odkaz_btn{
width:145px;
height:20px;
background:url('../obrazky/btn_reg1.gif') no-repeat;
color:#E2AD61;
border:0;
cursor:pointer;
cursor:hand;
}
.center form .btn_s
{
background:url('../obrazky/btn_prihlas.gif') no-repeat;
width:160px;
padding-left:10px;

}
.center .form_soutez .btn_anketa
{
float:right;
width:95px;
height:20px;
background:url('../obrazky/btn_form1.gif') no-repeat;
border:none;
color:#F7941D;
font-size:12px;
font-weight:bold;
padding-top:1px;
padding-left:12px;
}

/* clanek akce*/
.clanek-akce{
float:left;
width:288px;
margin:0 0 5px 4px;
}
.clanek-akce-nadpis{
font-weight:bold; 
color:#e0e0e0;
background:#1D406B;padding-left:4px;
}
.clanek-akce-text
{float:left;margin:0; padding-left:10px; color:white;}

/* clanek novinka*/
.clanek-novinka{
float:left;
width:290px;
margin:0;
padding:0;
/*margin:0 4px 0 4px;*/
/*background:#24317E;*/
border-top:1px solid #AD5702;
}
.clanek-novinka-nadpis_1, .clanek-novinka-nadpis_2{
float:left;
background:url('../obrazky/novinka-nadpis.gif') left top no-repeat;
margin:0;
padding:0 0 0 15px;
font-weight:bold; 
color:#e0e0e0;
}
.clanek-novinka-nadpis_2{
background:url('../obrazky/novinka-nadpis2.gif') left top no-repeat;}
.clanek-novinka-text 
{float:left;
   font-weight:normal;
   color:#F1F8FA;
   padding-left:10px;
}
/* blok na celou stredni cast */
.center .blok-lista_h {
  float:left;
  width:595px;height:15px;
  background:url('../obrazky/ram-blok-novinky1_1.gif') no-repeat #24317E;
  margin:0;}

.center form input,.center .blok-telo form textarea{
    border:1px solid black;background:#b0b0b0;
}    


.center .blok-lista_d {    
 float:left;
 width:595px;height:23px;
 background:url('../obrazky/ram-blok-novinky3_1.gif') no-repeat;
 margin:0;}      

.center .zalozky {text-align:center;}
.center .zalozky a{font-weight:bold; color:white;text-decoration:none;}
.center .zalozky a:hover{color:#FCC075;}

.font-autor {font-weight:normal; color:#F1F8FA;font-style:italic;}
.font-datum {font-style:italic;color:#F1F8FA;padding:0 8px 0 8px;}

.center .blok-telo table.astrolog 
{width:97%;}
.center .blok-telo table.astrolog td
{vertical-align:middle;
border-bottom:1px solid #3E4AA0;}
.center .blok-telo table.astrolog td a {color:#FF9900;}
.center a {color:#FF9900;}

.center .blok-planeta {
  float:left;
  width:600px;
  height:120px;
  background: url('../obrazky/lista-planety1.jpg') no-repeat;
}
.center .blok-planeta p{
color:white;
margin:15px 0 0 10px;
}

.center .zpet {float:right; margin-right:10px;}
/* konec stred */



.wide {
width: 100%; 
font-size: 1.0em;
font-weight: bold;
}

.wide p {padding: 2px;}

.top {width:100%; height:147px;}

.bottom { background:#000939;text-align:center;font-size:10px;color:white;}
.bottom a {font-size: 11px; color:#ccffff;}

/* Mozilla bug fixes */
html>body .inner, html>body .float-wrap {
border-bottom: 1px solid transparent;
}
/* struktura stranky */

/* kolo */
#predict {
	display: block;
	padding: 0px;
	height: 254px;
	width: 254px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../obrazky/images/zodiacNON.gif);
	background-repeat: no-repeat;
	font-family: "Trebuchet MS";
	font-size: 9px;
	text-align: left;
}
#predpoved {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	height: 80px;
	width: 100px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 75px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	text-align: center;
	position: absolute;
	line-height: 20px;
}
#predpoved span {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

/*  dva sloupce */
.sloupec-nadpis-levy {float:left;}
.sloupec-nadpis-pravy {float:left;margin-left:7px;}


.c-bg-left, .c-bg-left-prispevky {

  background: url('../obrazky/pruh1.gif') repeat-y;
  margin-left:0;
}
.c-bg-left-prispevky {
  /*background: url('../obrazky/pruh3.gif') repeat-y;*/  /* oranzove pozadi */
  background: url('../obrazky/pruh2.gif') repeat-y;
}

.c-bg-right, .c-bg-right-prispevky {
  background: url('../obrazky/pruh2.gif') repeat-y;
  margin-left: 50%;
}
.c-bg-right-prispevky {
  background: url('../obrazky/pruh4.gif') repeat-y;
}
  

.c-columns {
  margin-left: -49%;
}
*>.c-columns {
  margin-left: -98%; 
}



.c-left-column, .c-left-column-prispevky {
  width: 50%;
  float: left;
  color: #fff;
}
.c-left-column-prispevky {
  color: #000;
}

.c-left-column p {margin:0; padding:0;}
.c-left-column .novinky_sloupec{
  background: #24317E; width:290px;  
}

.c-right-column, .c-right-column-prispevky {
  width: 49%;
  float: left;
  color: #fff;
}
.c-right-column-prispevky {
  color: #000;
  margin-left:-2px;
}



.c-right-column p {margin:0; padding:0;} 
.c-right-column .akce_sloupec{
  background: #06528C; margin-left:5px;width:290px;  
}


.c-napinak {
  clear: both;
}

.cerne {color:#000;}





/* dva  */
.columns-margin {
      float:left;
      margin: 10px 0 10px 0;
      /*padding: 10px 0 0 0;*/ 
} 
.two_columns,.two_columns_I {
      width: 609px;
      /*margin:1em auto;*/
      /*border: 1px solid black;*/
      text-align:left;
      background: url('../obrazky/backgr-sl-1.gif') top left repeat-y;
      overflow:hidden;
}
.two_columns_I {
      background: url('../obrazky/backgr-sl-2.gif') top left repeat-y;
}

.sidebar {
      float: left;
      width: 302px;
      margin:0; padding:0 0 0 5px;
      }
.sidebar-content {
      margin:0; padding:0;
      font-size:12px;
      color:white;
      }
.main {
      margin:0 0 0 302px; padding:0;
      }
.main-content {
      margin:0; padding:0;
      font-size: 12px;
      color:white;
      }
hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }
/* */



.slevohromPart{
	float:left;
	border:2px dotted #fd9400; 
	width:160px;
	text-align:center;
	padding:5px 10px 5px 10px;
	margin:0px 10px 10px 0px;
}


.slevohromPart a .shCenaOld{
	text-decoration:line-through !important;  
}  

.slevohromPart * {
	text-decoration:none !important;  
}

.slevohromPart a{ text-decoration:none; }
.slevohromPart big{ display:block; }

.shlogo{
	clear:both; 
	
}

.shimg{ 
	clear:both;
	margin:5px 0px 0px 0px;
}


.slevohromPart{ }
.shCena{
	font-size:15px;
	line-height:29px;
	text-decoration:none;
}

#nastyp{
	padding:0px 15px 5px 25px;
	margin:0px;
	color:#FFF !important;
	display:block; 
}

#toptext{
	text-align:center;
	color:#FFF !important;
	width:950px;
	padding:0px 15px;
} 

#toptext a , #nastyp a{
	color:#FFF;
	text-decoration:underline;
}

  